﻿.card-header-custom {
    position: relative;
    background: linear-gradient(90deg, #19191a, #474648, #1a1a1a);
    color: white;
    padding: 2rem;
}

.blur-circle {
    position: absolute;
    top: -2rem;
    right: -2rem;
    width: 16rem;
    height: 16rem;
    background-color: #7c3aed;
    border-radius: 50%;
    filter: blur(4rem);
    opacity: 0.2;
}

.plan-icon {
    width: 4rem;
    height: 4rem;
    background-color: rgba(255,255,255,0.1);
    border: 1px solid rgba(255,255,255,0.2);
    backdrop-filter: blur(0.5rem);
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.badge-active {
    background-color: rgba(255,255,255,0.2);
    color: white;
    border: 1px solid rgba(255,255,255,0.3);
    font-size: 0.75rem;
}
.badge-active1 {
    background-color: rgba(255,255,255,0.2);
    color: white;
    border: 1px solid rgba(255,255,255,0.3);
    font-size: 0.75rem;
}


.card-body-custom .section-icon {
    width: 2.5rem;
    height: 2.5rem;
    background-color: #ede9fe;
    border-radius: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}





/* Tailwind → Bootstrap gaps */
.rounded-xl {
    border-radius: 1rem;
}

.row-hover:hover {
    background-color: #f9fafb;
}

.icon-box {
    width: 48px;
    height: 48px;
    border-radius: 0.75rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-gradient {
    background: linear-gradient(135deg, #0d0d0d, #36343a);
}

.icon-muted {
    background-color: #e5e7eb;
}

.badge-active {
    /*background-color: #d1fae5;*/
    color: white;
    font-size: 0.75rem;
}

.badge-expired {
    background-color: #f3f4f6;
    color: #6b7280;
    font-size: 0.75rem;
}

.btn-gradient {
    background: linear-gradient(to right, #7c3aed, #6d28d9);
    color: #fff;
    border: none;
}

.btn-gradient:hover {
    background: linear-gradient(to right, #6d28d9, #5b21b6);
    color: #fff;
}


.bg-purple-gradient {
    background: linear-gradient(to right, #f5f3ff, #ede9fe);
    border: 1px solid #ddd6fe;
}

.icon-circle {
    width: 24px;
    height: 24px;
    background-color: #303030;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    margin-top: 2px;
}

.collapse-toggle[aria-expanded="true"] i {
    transform: rotate(180deg);
}

.collapse-toggle i {
    transition: transform 0.3s ease;
}
